body {
	font-family: "Yuji Syuku", sans-serif;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#navigation {
	padding: 1rem;
	background-color: #CDCDCD;
}

nav img {
	height: 50px;
	width: 50px;
	border-radius: 25px;
}

nav	{
	font-size: 25px;
	padding: 0.8rem; 
	margin-bottom: 2rem;
}

nav .nav-logo, nav .nav {
	margin: 0.7rem;
	display: inline;

}

.nav { 
	list-style-type: none;
	vertical-align: top;
}

.header {
	font-size: 50px;
	text-align: center;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: lightgrey;
}

#intro p {
	margin-bottom: 1rem;
	text-align: center;
}


#intro button {
	color: black;
	font-weight: bold;
	background-color: #E3E4DB;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#products p{
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 1rem;
	text-align: center;
}

#products {
	text-align: center;
}

#products > img {
	display: inline-block;
	height: 300px;
	width: 300px;
	border-radius: 20px;
	border: 1px solid black;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

